admin
Get the interaction session containing an audit log entry
Thread entries carry the request/response bodies the transcript is built from; attempts, request revisions, and response headers are omitted; redacted request headers and per-request usage summaries are retained for continuation and prompt-cache visualization.
GET
{base_url}
/
admin
/
audit
/
conversation
Error
A valid request URL is required to generate request examples{
"anchor_id": "<string>",
"entries": [
{
"alias_used": true,
"auth_key_id": "<string>",
"auth_method": "<string>",
"bodies_omitted": true,
"cache_type": "<string>",
"client_ip": "<string>",
"conversation_payload": true,
"data": {
"api_key_hash": "<string>",
"attempts": [
{
"duration_ns": 123,
"error_code": "<string>",
"error_message": "<string>",
"error_type": "<string>",
"kind": "<string>",
"model": "<string>",
"provider_name": "<string>",
"provider_type": "<string>",
"response_body": "<unknown>",
"response_headers": {},
"seq": 123,
"started_at": "<string>",
"status_code": 123,
"success": true
}
],
"error_code": "<string>",
"error_message": "<string>",
"failover": {
"target_model": "<string>"
},
"labels": [
"<string>"
],
"max_tokens": 123,
"request_body": "<unknown>",
"request_body_too_big_to_handle": true,
"request_headers": {},
"request_revisions": [
{
"body": "<unknown>",
"bytes_after": 123,
"bytes_before": 123,
"detail": "<unknown>",
"no_change": true,
"rewriter": "<string>",
"seq": 123,
"tokens_saved": 123
}
],
"response_body": "<unknown>",
"response_body_too_big_to_handle": true,
"response_headers": {},
"temperature": 123,
"user_agent": "<string>",
"workflow_features": {
"audit": true,
"budget": true,
"cache": true,
"failover": true,
"guardrails": true,
"usage": true
}
},
"duration_ns": 123,
"error_type": "<string>",
"id": "<string>",
"method": "<string>",
"path": "<string>",
"provider": "<string>",
"provider_name": "<string>",
"request_id": "<string>",
"requested_model": "<string>",
"resolved_model": "<string>",
"session_id": "<string>",
"status_code": 123,
"stream": true,
"timestamp": "<string>",
"usage": {
"cache_write_input_tokens": 123,
"cached_input_ratio": 123,
"cached_input_tokens": 123,
"entries": 123,
"estimated_cached_characters": 123,
"input_tokens": 123,
"output_tokens": 123,
"rewrite_cost_saved": 123,
"rewrite_tokens_saved": 123,
"total_tokens": 123,
"uncached_input_tokens": 123
},
"user_path": "<string>",
"workflow_version_id": "<string>"
}
],
"truncated": true
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Anchor audit log entry ID
Max entries in thread (default 40, max 200)
Last modified on August 8, 2026
Was this page helpful?
⌘I
Error
A valid request URL is required to generate request examples{
"anchor_id": "<string>",
"entries": [
{
"alias_used": true,
"auth_key_id": "<string>",
"auth_method": "<string>",
"bodies_omitted": true,
"cache_type": "<string>",
"client_ip": "<string>",
"conversation_payload": true,
"data": {
"api_key_hash": "<string>",
"attempts": [
{
"duration_ns": 123,
"error_code": "<string>",
"error_message": "<string>",
"error_type": "<string>",
"kind": "<string>",
"model": "<string>",
"provider_name": "<string>",
"provider_type": "<string>",
"response_body": "<unknown>",
"response_headers": {},
"seq": 123,
"started_at": "<string>",
"status_code": 123,
"success": true
}
],
"error_code": "<string>",
"error_message": "<string>",
"failover": {
"target_model": "<string>"
},
"labels": [
"<string>"
],
"max_tokens": 123,
"request_body": "<unknown>",
"request_body_too_big_to_handle": true,
"request_headers": {},
"request_revisions": [
{
"body": "<unknown>",
"bytes_after": 123,
"bytes_before": 123,
"detail": "<unknown>",
"no_change": true,
"rewriter": "<string>",
"seq": 123,
"tokens_saved": 123
}
],
"response_body": "<unknown>",
"response_body_too_big_to_handle": true,
"response_headers": {},
"temperature": 123,
"user_agent": "<string>",
"workflow_features": {
"audit": true,
"budget": true,
"cache": true,
"failover": true,
"guardrails": true,
"usage": true
}
},
"duration_ns": 123,
"error_type": "<string>",
"id": "<string>",
"method": "<string>",
"path": "<string>",
"provider": "<string>",
"provider_name": "<string>",
"request_id": "<string>",
"requested_model": "<string>",
"resolved_model": "<string>",
"session_id": "<string>",
"status_code": 123,
"stream": true,
"timestamp": "<string>",
"usage": {
"cache_write_input_tokens": 123,
"cached_input_ratio": 123,
"cached_input_tokens": 123,
"entries": 123,
"estimated_cached_characters": 123,
"input_tokens": 123,
"output_tokens": 123,
"rewrite_cost_saved": 123,
"rewrite_tokens_saved": 123,
"total_tokens": 123,
"uncached_input_tokens": 123
},
"user_path": "<string>",
"workflow_version_id": "<string>"
}
],
"truncated": true
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123
}{
"code": "<string>",
"message": "<string>",
"param": "<string>",
"provider": "<string>",
"status_code": 123
}